SetActivLeaf("page");

text2_journal_17_table={150,493,491,493,491,526,150,526};
CreatePolygon(NewId("text2_journal_17"),4,"text2_journal_17_table");
--ShowPolygon(obj.text2_journal_17.id,true);

text3_journal_17_table={562,364,896,364,896,567,562,567};
CreatePolygon(NewId("text3_journal_17"),4,"text3_journal_17_table");
--ShowPolygon(obj.text3_journal_17.id,true);

text1_journal_17_table={145,106,506,106,506,233,145,233};
CreatePolygon(NewId("text1_journal_17"),4,"text1_journal_17_table");
--ShowPolygon(obj.text1_journal_17.id,true);

NewObj("lev_fot_journal_17","BigTexture11",140,225,"",0,0,0,0,319,387);

NewObj("prav_izob_journal_17","BigTexture11",536,61,"",0,0,319,0,488,295);

